[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Missing accept4 for ia64


Just to let you know that with today's libc6.1 2.13-26 updates in
Debian Testing, the problem is fixed. Well, for a complete workaround,
you also need:
- linux-image-3.2.0-mckinley 3.2.1-1 (not yet in Testing) or above
- locally rebuild udev 175 as a newer version (or a binNMU against
libc6.1 2.13-26 as suggested by Jonathan and Ben) isn't available in

This finally allowed me to install gnome-shell and dependencies. Now
fighting gnome-shell bugs. The endless story...


Le 4 février 2012 20:28, Jonathan Nieder <jrnieder@gmail.com> a écrit :
> Jonathan Nieder wrote:
>> You may want to file a bug report with a patch for udev to Depend on
>> libc6.1 (>= 2.13-25) [ia64].  See the libc changelog for details.
> On second thought, since there was a symbols bump, a binnmu of udev
> against libc6-dev 2.13-25 or later should be enough.

Reply to: